Bug 53817 - linux clock +2h
Summary: linux clock +2h
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 15:51 UTC by acount closed by user
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-19 15:51:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2001-09-19 15:51:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
plus 2h in your clock if you go to the dell bios with linux running.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. put on the laptop
2. run linux in runlevel 5
3. press fn+F1 
4. get back to linux
5. the system clock is now plus 2h but the bios clock is ok

	

Additional info:

dell inspiron 4000

Comment 1 Preston Brown 2001-12-17 18:48:59 UTC
we do not explicitly support laptops.



Note You need to log in before you can comment on or make changes to this bug.